<f:comment>
    Newsletter Bookmark Call to Action
</f:comment>
<div class="c-flyout   js-flyout">
    <div class="c-flyout__body   js-toggle-visible is-in-viewport">
        <f:form action="{data.link}">
            <div class="c-flyout__content c-flyout__content--newsletter">

                <h4><f:translate key="LLL:EXT:frs_drk_calltoaction/Resources/Private/Language/locallang.xlf:partial.calltoaction.4.mail-address"/></h4>
                <div class="o-simple-form">
                    <fieldset class="o-simple-form__section">
                        <div class="o-simple-form__item">
                            <label for="newsletter__email" class="o-simple-form__label">
                                <f:translate key="LLL:EXT:frs_drk_calltoaction/Resources/Private/Language/locallang.xlf:partial.calltoaction.4.mail-address" />
                            </label>
                            <input id="newsletter__email" class="o-simple-form__field" name="newsletter_email"
                                   type="email" size="10" required="" placeholder="{f:translate(id: 'partial.calltoaction.4.mail-placeholder', extensionName:'frs_drk_calltoaction')}">
                        </div>
                    </fieldset>
                </div>
            </div>
            <div class="c-flyout__foot c-flyout__foot--borderless">
                <button type="submit" class="c-flyout__action">
                    <svg role="img" aria-label="Newsletter jetzt abonnieren."
                         class="c-flyout__action-icon   sprite sprite-small-icon">
                        <use
                            xlink:href="typo3conf/ext/drk_template2016/Resources/Public/Images/svg/spritemap.svg#sprite-arrow-right"></use>
                        <title class="h-sr-only">
                            <f:translate key="LLL:EXT:frs_drk_calltoaction/Resources/Private/Language/locallang.xlf:partial.calltoaction.4.subscribe" />
                        </title>
                    </svg>
                    <span class="c-flyout__action-text">
                        <f:translate key="LLL:EXT:frs_drk_calltoaction/Resources/Private/Language/locallang.xlf:partial.calltoaction.4.subscribe" />
                    </span>


                </button>
            </div>
        </f:form>
    </div>
</div>
